Subject: [Int-area] AD review of draft-atlas-icmp-unnumbered

From: Jari Arkko <[email-masked]>
Date: Tue, 01 Dec 2009 15:19:28 +0200

I have re-reviewed the new version.

I think it is ready to move forward. However, I did see a couple of 
remaining issues from the earlier IESG review:

It appears that UTF-8 should be a normative reference.

What should the receiver do, if it receivers multiple instances of the 
same information?

I'd like to see a stronger statement in the Security Considerations 
section to address Phil Hallam-Baker's review comments. He suggested 
that the document should warn about the use of the information from the 
extensions in non-debugging applications.

Nevertheless, I have decided to send the draft forward to IETF Last 
Call. Authors, please take care of the above small issues at your 
earliest convenience; feel free to post a new revision.

Jari